*{
	padding:0;
	margin:0;
}
ul,li{
	list-style: none;
	padding:0;
}
body{
	color:#4A4A4A;

}
.clearfix:after {  display: block;  content: '';  clear: both; }
.clearfix { zoom: 1;}
.clear { height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.es-wrap-content{
	padding-top:40px;
}
.my-live-course-section{
	padding-left:0;
}
.my-live-course-section section{
	max-width: 1003px;
	display: none;
}
.my-live-course-section section.on{
	display: block;
}
.live-course-section .container{
	padding:0;

}
.es-menu{
	left:610px;
}
.left-fixed{
	float:left;
	width:13.3%;
	height:100%;
	border:1px solid rgba(217,217,217,1);
	background: #fff;
	padding:0;
	/*margin-right:38px;*/
	margin-right:3.15%;
}
.left-fixed .row{
	padding:0;
}
.left-fixed span{
	display: block;
	height:60px;
	line-height: 60px;
	color:#828282;
	font-size:18px;
	text-align: center;

}
.left-fixed span.on{
	background: #F5A623;
	color:#fff;
}
.right-course-wrap{
	float:left;
	max-width: 83.5%;
	border:1px solid rgba(217,217,217,1);
	padding:0;
	background:#fff;
	margin-bottom: 86px;
}
.live-course-section.my-live-course-section .course-type{
	margin:0;
	height:60px;
	background: #fff;
	margin-bottom: 20px;
	border-bottom:1px solid rgba(217,217,217,1);
}
#wcourse-type .subtitle{
	font-size: 18px;
	height:60px;
	line-height: 25px;
	border-radius: 0;
	padding:18px 30px;
	color:#4A4A4A;
	border-right:1px solid rgba(217,217,217,1);
	margin-right:0!important;

}
#wcourse-type .subtitle.cur{
	border-radius: 0;
	color:#F5A623;
	font-weight: 600;
	border-bottom:1px solid #F5A623;
	background:#fff;
}
.my-live-course-section #wcourse-type .subtitle{
	display: block;
	float:left;
	width:auto;
	padding:18px 30px;
}
.time-obj{

	height:68px;
	font-size:20px;
	font-weight:400;
	color:#4A4A4A;
	line-height:28px;
	padding:20px 0 20px 31px;
}
.row{
	margin: 0;
	padding-left:20px;
	padding-right:16px;
}
.data-echarts-wrap .course-list{
	display: none;
}
.course-list .course-item{
	/*border:none;
	border-radius: 0;
	padding:0;*/
	/*background: url(../img/htbj_kc_dbj.png) no-repeat;*/
	min-height:290px;
	/*background-size:100% 100%;*/
	box-sizing: border-box;
}
.course-list .course-item .course-times-date{
      margin-top: 0px;
      padding-top: 4px;
      padding-bottom: 0px;
      text-align: center;
      color: #9B9B9B;
      font-size: 13px;
}
/*.course-list .course-item.course-item01{
   	background: none;
    border-radius: 12px;
    border: 1px solid #EEEEEE;
    background-color: #fff;
}*/
.course-list .course-infor{

	padding: 0 16px 8px;
}
.course-list .course-back:hover>.course-item{
    position: relative;
    z-index: 1;
    margin-bottom: 38px;
    /*border:none;
	border-radius: 0;*/
	padding:0;
	/*background: url(../img/htbj_kc_dbj.png) no-repeat;
	background-size:100% 100%;*/
	box-shadow: none;
}
/*.course-list .course-back:hover .course-item.course-item01{
  background: none;
}*/
.course-list .course-item .title{
	font-size: 16px;
    color: #222;
    height: 25px;
    line-height: 25px;
    margin-bottom: 8px;
    padding-top: 5px;
    overflow:hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
}
.course-list .course-item .time{
	height:17px;
	font-size:12px;
	line-height:17px;
	color:#222;
}
.es-icon{
	font-size:15px;
	margin-right: 2px;
}
.course-list .course-item .sm-tip{
	margin-left:0;
	background: url(../img/htbj_kecheng_hbj.png) no-repeat;
	display: block;
	color:#fff;
	width:59px;
	height:26px;
	text-align: center;
	line-height: 26px;
	font-size:14px;
	margin-bottom: 10px;
}
.course-back .course-item .sm-tip .tagtitle{
	padding:0;
}
.teacher-list .teacher-item img{
	width:51px;
	height:51px;
}
.teacher-list .teacher-item .teacher-name, .teacher-list .teacher-item .teacher-school{
	font-size:12px;
}
.my-live-course-section .course-list .course-price{
	border-top:2px solid #eee;
	padding:15px 0 0 0;

}
.my-live-course-section .course-price .row{
	padding-left:8px;
}
.course-list .course-price .course-btn{
	width:68px;
	height:20px;
	font-size:12px;
	font-weight:400;
	color:rgba(245,166,35,1);
	line-height:20px;
	border-radius:30px;
	border:1px solid rgba(245,166,35,1);
	margin-bottom: 15px;
}
.course-list .course-price .course-btn.have-evaluated{
	color:#9B9B9B;
	border:1px solid rgba(155,155,155,1);
}
.course-list .course-progress-bar{
	width:88%;
	height:12px;
	background:rgba(242,242,242,1);
	border-radius:50px;
	margin:0 auto;
	color:#6A6A6A;
	text-align: center;
	line-height: 12px;
	position: relative;
}
.course-list .course-progress-bar i{
	font-weight:400;
	font-size:8px;
	font-style: normal;
	position: absolute;
	z-index: 9;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.course-list .course-progress-bar .inner-bar{
	width:0%;
	height: 12px;
	position: absolute;
	left:0;
	top:0;
	background: linear-gradient(90deg,#FEBF9F,#F99892);
	border-radius:50px;
}
/*资料下载*/
.data-download{
	position: fixed;
	width:1096px;
	height:673px;
	background:rgba(255,255,255,1);
	border-radius:7px;
	z-index: 1002;
	display: none;
	max-height: 673px;
	overflow-y: scroll;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.data-download-title{
	font-size:24px;
	text-align: center;
	padding:30px 0;
}
.data-download li{
	font-size:20px;
	color:#222;
	width:1021px;
	height:60px;
	background:rgba(249,249,249,1);
	border-radius:30px;
	margin:0 auto 10px;
	line-height:60px;
}
.data-download li a{
	color:#F40000;
	float: right;
	margin-right: 45px;
	background: url(../img/htbj_ziliao_xiazai.png) left center no-repeat;
	padding-left:38px;

}
.data-download li>span{
	padding-left:62px;
    width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display:inline-block;

}

#data-download-close{
	position:absolute;
	top:32px;
	right:32px;
	cursor: pointer;
}

.masker{
	position: fixed;
	left:0;
	top:0;
	bottom:0;
	right:0;
	background: #000;
	opacity: .5;
	z-index: 1001;
	display: none;
}
/*****数据统计学员无数据空页面样式*****/
.empty-data-state{
	text-align: center;
	padding-top:124px;
	padding-bottom: 254px;
	display: none;
}
.empty-data-state p{
	font-size:16px;
	color:#9B9B9B;
	line-height:22px;
	position: relative;
	top:-120px;
}
.empty-data-state img{
	width:529px;
	height:388px;
}
/*****数据统计图表样式*****/

.data-echarts-wrap{
	background: #fff;
	padding-top:43px;
	padding-bottom:13px;
}
.course-wrap{
	color:#4A4A4A;
}
.top-echarts{
	margin-bottom: 37px;
}
.list-echarts{
	position: relative;

}
.tab-date-echarts{
	width:100%;
}
.list-tab-date-charts{
	width:100%;
}

.list-echarts .title{
	font-size:20px;
	text-align: center;
	display: none;
	font-weight:600;
	margin-bottom: 50px;
}
.list-echarts .title.on{
display: block;
}
.tab-date-wrap{
	position: absolute;
	right:8px;
	top:45px;
	font-size:14px;
	z-index: 9;
}
.tab-date-wrap .tab-date-menu{
	display: inline-block;
	margin-right:17px;
	height:25px;
	line-height:25px;
}

.tab-date-wrap span i{
	display: inline-block;
	width:19px;
	height:19px;
	background:rgba(255,255,255,1);
	border:1px solid #FAD961;
	margin-right:6px;
	/*border-image:linear-gradient(298deg, rgba(250,217,97,1), rgba(247,107,28,1)) 1 1;*/
	border-radius: 50%;
	position: relative;
	top:5px;
	cursor: pointer;
}
.tab-date-wrap span.on i{
	background: #F5A623;
	border:1px solid #F5A623;
}


#myecharts01,
#myecharts02,
#myecharts03,
#myecharts04,
#myecharts05{
	width:100%;
	height:300px;

}
#myecharts01>div,
#myecharts02>div,
#myecharts03>div,
#myecharts04>div,
#myecharts05>div{
	width:100%!important;
	height:300px!important;

}


.course-wrap .time-title,.top-echarts .title{

	font-size:20px;
	text-align:center;
	font-weight:600;
	margin-bottom: 25px;
}
.wmy-course{
	background: url(../img/htbj_dabeijing.png) no-repeat;
	background-size:100% 100%;
}
.time-ranking{
	background: url(../img/htbj_kes_phbej.png) no-repeat;
	height:399px;
	background-size:100% 100%;
}
.time-ranking ul{
	padding: 22px 7% 0 13%;
}
.time-ranking li{
	font-size:16px;
	line-height: 26px;
	margin-bottom: 7px;
	height:26px;
	position: relative;
	padding-left: 55px;
}
.time-ranking li strong{
	font-weight:normal;
}
.time-ranking li i{
	font-style: normal;
	display: inline-block;
	font-size:20px;
	position: absolute;
	left:10px;
}
/*.time-ranking li:last-child i{
	left:0px;
}*/

.time-ranking li:nth-child(1) i,
.time-ranking li:nth-child(2) i,
.time-ranking li:nth-child(3) i{
	width:35px;
	height:26px;
	background: url(../img/htbj_kecheng_huangguan.png) no-repeat;
	text-indent: -999999px;
	left: 0;
}

.time-ranking li:nth-child(2) i{

	background: url(../img/htbj_kecheng_huangguan1.png) no-repeat;
	text-indent: -999999px;
}
.time-ranking li:nth-child(3) i{

	background: url(../img/htbj_kecheng_huangguan2.png) no-repeat;
	text-indent: -999999px;
}
.time-ranking li img{
	width: 32px;
	height:26px;
	vertical-align: middle;
	margin-right:10px;
}
.time-ranking li .tel{
	margin-right:20px;
}

.time-ranking li .you{
	position: absolute;
	width:30px;
	height: 30px;
	border-radius: 50%;
	background:#F40000;
	color:#fff;
	font-size:20px;
	line-height: 30px;
	text-align: center;
	left:-30px;
}
.time-ranking .you-li{
	color:#F40000;
}

@media screen and (max-width: 1024px){
	.time-ranking ul{
		padding:22px 5% 0 11%;
	}
	.time-ranking li{
		font-size:14px;
	}
	.data-download,.data-download li{
		width:96%;
	}
}
@media screen and (max-width: 768px){
	.right-course-wrap{
		margin-bottom: .5rem;
	}
	/*无学员数据状态*/
	.empty-data-state{
		padding-top: 1.24rem;
    	padding-bottom: 2.54rem;
	}
	.empty-data-state p{
		top: -1.2rem;
	    line-height: 1.1;
	    font-size: .16rem;
	}
	.empty-data-state img{
		width: 5.3rem;
    	height: 3.9rem;
	}
	.live-course-section.my-live-course-section .course-type{
		height: .75rem;
	}

	.time-ranking li .you{
		left:14%;
	}
	#wcourse-type .subtitle{
		width: 25%;
	    padding: 0;
		line-height: 25px;
	}

	#myecharts01, #myecharts02, #myecharts03, #myecharts04, #myecharts05{
		margin-bottom:.25rem;
	}

	.data-download{
		width:95%;
		max-height: 6.73rem;
		height:6.73rem;
	}
	.data-download li{
		width:94%;
		height:.6rem;
		font-size:.2rem;
		line-height:.6rem;
	}
	.data-download li>span{
		padding-left: .5rem;
	    width: 80%;
	    display: inline-block;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	}
	.data-download li a{
		margin-right:.35rem;
		background-size:.2rem .2rem;
		padding-left:.28rem;
	}
	.data-download-title{
		padding:.3rem 0;
		font-size:.3rem;
	}
	#data-download-close{
		top:.15rem;
		right:.15rem;
		width:.4rem;
	}


}
@media screen and (max-width: 765px){
	.es-wrap-content{
		padding-top:.35rem;
	}
	.time-obj{
		padding:.25rem 0;
		font-size:.35rem;
		padding: .25rem;
    	height: auto;
    	line-height:1;
	}
	.left-fixed{
		width:100%;
		display: none;
	}
	.right-course-wrap{
		width:98%;
		max-width: 98%;
		left:1%;
	}
	#wcourse-type .subtitle{
		font-size:.28rem;
	    height: .75rem;
	    line-height: .75rem;
	    width:25%!important;
	    padding:0!important;
	    text-align: center;
	}
	.data-echarts-wrap{
		padding-top:.4rem;
		padding-bottom:.2rem;
	}
	.course-wrap .time-title, .top-echarts .title,.list-echarts .title{
		font-size:.35rem;
		margin-bottom:.25rem;
	}
	.row{
		padding:0 .1rem;
		margin:0;
	}
	.col-xs-12{
		padding:0;
	}
	#myecharts01, #myecharts02, #myecharts03, #myecharts04, #myecharts05{
		width:100%;
		margin-bottom:.25rem;
		height:190px;
		margin:0 auto .4rem;
	}
	#myecharts01>div, #myecharts02>div, #myecharts03>div, #myecharts04>div, #myecharts05>div{
		height:190px!important;
	}
	#myecharts01 canvas, #myecharts02 canvas, #myecharts03 canvas, #myecharts04 canvas, #myecharts05 canvas{
		width:100%!important;
		height:178px!important;
		padding:0 3%!important;
		box-sizing: border-box;
	}
	.time-ranking{
		background-size:100% 100%;
		height:6.75rem;
		margin-bottom: .4rem;
	}
	.time-ranking ul{
		padding:.65rem 5% .65rem 10%;
		padding
	}
	.time-ranking ul li{
		font-size:.28rem;
		height:.4rem;
		line-height:.4rem;
		margin-bottom:.1rem;
		padding-left:.75rem;
	}
	.time-ranking li img{
		width:.4rem;
		height:auto;
	}
	.time-ranking li i{
	    font-size: .34rem;
	    left:.15rem;
	}
	.time-ranking li:nth-child(1) i, .time-ranking li:nth-child(2) i, .time-ranking li:nth-child(3) i{
		width:.5rem;
		height:auto;
	    background: url(../img/htbj_kecheng_huangguan.png) no-repeat;
	    background-size: 100%;


	}
	.time-ranking li:nth-child(2) i {
    	background: url(../img/htbj_kecheng_huangguan1.png) no-repeat;
    	background-size: 100%;
   	}
   	.time-ranking li:nth-child(3) i {
	   	background: url(../img/htbj_kecheng_huangguan2.png) no-repeat;
	   	background-size: 100%;
	}

	.time-ranking li .you{
		width: .4rem;
	    height: .4rem;
	    font-size: .2rem;
	    line-height: .4rem;
	    left: -.35rem;
	}
	.tab-date-wrap{
		top:.5rem;
		z-index: 9;
	}
}
/*学霸讲坛页面样式*/
/*banner样式*/
/*.navbar-header{
	display: none;
}*/
.awbanner,.detail-banner{
	position: relative;
	top:-10px;
	overflow:hidden;
	margin-bottom: 66px;
}
.awbanner,
.awbanner .swiper-container,.detail-banner{
	width:100%;
	height: 520px;
	max-width: 100%;
	max-height: 520px;

}
.awbanner .swiper-container a,.awbanner a img,
.detail-banner a,.detail-banner a img{
	display: block;
	width:100%;
	height: 520px;
	max-width: 100%;
	max-height: 520px;
}
.awbanner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #F40000;
    opacity: 0.5;
}
.awbanner .swiper-pagination-bullet{
	width:12px;
	height:12px;
	background: #ccc;
}
.wcourse-wrap{
	max-width: 1200px;
	margin:0 auto 70px;
	color:#333;
	padding-top:30px;
}
.wcourse-wrap dl{
	width:29.8%;
	height:320px;
	float:left;
	background: #fff;
	position: relative;
	margin:0 1.5% 20px;
	background:rgba(255,255,255,1);
	box-shadow:-1px 13px 20px 0px rgba(240,242,244,1);
	border-radius:5px;
	transition: all .3s ease;
}
.wcourse-wrap dl:hover{
	transform: translateY(-5px);
}
.wcourse-wrap dl a{
	display: block;
}
.wcourse-wrap dl dd{
	height:180px;
	margin-bottom: 10px;
}
.wcourse-wrap dl dd img{
	height:100%;
	width:100%;
}
.wcourse-wrap dl h3{
	font-size:18px;
	font-weight:normal;
	line-height: 27px;
	padding:0 4%;
	margin-top:0;
	margin-bottom: 35px;
  max-height: 50px;
  /* 实现省略号效果 */
  overflow:hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.wcourse-wrap dl dt{
	position: relative;
	height:105px;
}
.wcourse-wrap dl dt p{
	font-size:14px;
	font-weight:400;
	line-height: 20px;
	padding-left:4%;
	position: relative;

}
.wcourse-wrap dl dt p span{
	margin-right:20px;
}
.wcourse-wrap .view-num{
	position: absolute;
	right:4%;
	bottom:0px;
	font-size:18px;
	color:#666;
	background: url(../img/htbj_yued_yanjing.png) left center no-repeat;
	padding-left:20px;
}
.detail-view-num{
	background: url(../img/htbj_yued_yanjing.png) left center no-repeat;
	padding-left:22px;
}
.page-num-wrap{
	max-width: 1200px;
	margin:0 auto;
	text-align: center;
}

.page-num-wrap .arr{
	width:40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 100%;
	display: inline-block;
	box-shadow:0px 0px 30px #ddd;

}
.page-num-wrap{
	position: relative;
}
.page-num-wrap .num{
	display: inline-block;
	position: relative;
	top:-5px;
}
.page-num-wrap .page-num{
	font-size:30px;

	height:40px;
	line-height: 40px;

}
.page-num-wrap .num i{
	font-style: normal;
	font-size:30px;
	display: inline-block;

}
.page-num-wrap .prev-page{
	background:#fff url(../img/htbj_home_jt4.png) center no-repeat;
	background-size:14px 20px;
	margin-right:25px;
}
.page-num-wrap .next-page{
	background:#fff url(../img/htbj_home_jt3.png) center no-repeat;
	background-size:14px 20px;
	margin-left:25px;
}
.page-num-wrap .prev-page:hover{
	background:#F60B09 url(../img/htbj_home_jt.png) center no-repeat;
	background-size:14px 20px;
}
.page-num-wrap .next-page:hover{
	background:#F60B09 url(../img/htbj_home_jt2.png) center no-repeat;
	background-size:14px 20px;
}
.fill-page-num{
	font-size:20px;
	padding-top:40px;
	margin-bottom: 58px;
}
.fill-page-num input{
	width:130px;
	height:60px;
	line-height: 60px;
	border-radius:4px 0 0 4px;
	border:1px solid rgba(151,151,151,1);
	border-right:0;
	text-indent: 3px;
}
.fill-page-num a{
	display: inline-block;
	width:69px;
	height:60px;
	line-height: 60px;
	color:#fff;
	background: linear-gradient(90deg,#FF6354,#F50605);
	border-radius: 0 4px 4px 0;
	margin-left:-6px;
	font-size:20px;
}
.fill-page-num input::-webkit-input-placeholder{/*Webkit browsers*/
    color:#999;
    font-size:20px;
}
.fill-page-num input:-moz-placeholde{/*Mozilla Firefox 4 to 8*/
   color:#999;
   font-size:20px;
}
.fill-page-num input::moz-placeholde{/*Mozilla Firefox 19+*/
   color:#999;
   font-size:16px;
}
.fill-page-num input:-ms-input-placeholder{/*Internet Explorer 10+*/
    color:#999;
    font-size:16px;
}
@media screen and (min-width: 1680px){
	.awbanner,
	.awbanner .swiper-container,
	.awbanner .swiper-container a,
	.awbanner a img,
	.detail-banner,
	.detail-banner a,
	.detail-banner a img{
		height: 580px;
		max-height: 580px;
	}
}
@media screen and (max-width: 1366px){
	.awbanner,
	.awbanner .swiper-container,
	.awbanner .swiper-container a,
	.awbanner a img,
	.detail-banner a,
	.detail-banner a img{
		height: 400px;
		max-height: 400px;
	}
}
@media screen and (max-width: 1024px){
	.awbanner,
	.awbanner .swiper-container,
	.awbanner .swiper-container a,
	.awbanner a img
	{
		height: 320px;
		max-height: 320px;
	}
}
@media screen and (max-width: 768px){
	.wcourse-wrap dl h3{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.wcourse-wrap dl dt p{
		font-size:12px;
	}
	.wcourse-wrap dl dt p span{
		margin-right:5px;
	}
	.wcourse-wrap .view-num{
		 bottom: 0;
	    right: 0;
	    margin-right:5px;
	    font-size:12px;
	}
	.wcourse-wrap dl dd{
		height:150px;
	}
	.wcourse-wrap dl {
		height:290px;
	}
	.awbanner,
	.awbanner .swiper-container,
	.awbanner .swiper-container a,
	.awbanner a img
	{
		height: 275px;
		max-height: 275px;
	}
	.awbanner{
		margin-bottom: 35px;
	}
}
@media screen and (max-width: 765px){
	.awbanner,
	.awbanner .swiper-container,
	.awbanner .swiper-container a,
	.awbanner a img,
	.detail-banner,
	.detail-banner a,
	.detail-banner a img{
		height: 3rem;
		max-height: 3rem;
		top:0;
	}
	.awbanner{
		margin-bottom: .25rem;
	}
	.awbanner .swiper-pagination-bullet{
		width:.12rem;
		height:.12rem;
	}
	.wcourse-wrap dl{
		width: 32.3%;
	    height: 3.8rem;
	    margin: 0 .5% .2rem;
		overflow:hidden;
	}
	.wcourse-wrap dl dd{
		height:1.75rem;
	}
	.wcourse-wrap dl h3{
		font-size:.2rem;
		margin-bottom: .15rem;
		line-height: .28rem;
		height: .58rem;
    	overflow: hidden;
	}
	.wcourse-wrap dl dt p{
		font-size: .18rem;
    	line-height: .4rem;
	}
	.wcourse-wrap dl dt p span{
		margin-right:1.25rem;
		display: block;
	}
	.wcourse-wrap dl dt p span.time{
		margin-right:0;
	}
	.wcourse-wrap .view-num{
		font-size: .14rem;
	    bottom: .4rem;
	    right: 0;
	    margin-right: 0.15rem;
	    background: url(../img/htbj_yued_yanjing.png) left center no-repeat;
	    padding-left: .25rem;
	    background-size: .2rem;
	}
	.wcourse-wrap{
		margin-bottom: .3rem;
	}
	.page-num-wrap .arr{
		width:.6rem;
		height:.6rem;
		line-height: .6rem;
	}
	.page-num-wrap .prev-page{
		background-size:.14rem .2rem;
		margin-right:.25rem;
	}
	.page-num-wrap .next-page{
		background-size:.14rem .2rem;
		margin-left:.25rem;
	}
	.page-num-wrap .num i{
		font-size:.4rem;
	}
	.page-num-wrap .page-num{
		font-size:.4rem;
		height:.6rem;
		line-height: .6rem;

	}
	.page-num-wrap .num{
		top: -.12rem;
	}
	.fill-page-num{
		font-size:.2rem;
		padding-top:.4rem;
		margin-bottom: .5rem;
	}
	.fill-page-num input{
		width:2rem;
		height:.7rem;
		line-height: .7rem;
		text-align: center;

	}
	.fill-page-num a{
		width:.8rem;
		height:.71rem;
		line-height: .71rem;
		font-size:.2rem;
		margin-left: -.07rem;
	}
	.fill-page-num input::-webkit-input-placeholder{/*Webkit browsers*/
	    font-size:.2rem;
	    text-align: center;
	}
	.fill-page-num input:-moz-placeholde{/*Mozilla Firefox 4 to 8*/
	   font-size:.2rem;
	}
	.fill-page-num input::moz-placeholde{/*Mozilla Firefox 19+*/
	   font-size:.2rem;
	}
	.fill-page-num input:-ms-input-placeholder{/*Internet Explorer 10+*/
	    font-size:.2rem;
	}
}
@media screen and (min-width:480px) and (max-width: 500px){
	.wcourse-wrap dl{
		height: 3.75rem;
	}
}
@media screen and (max-width:320px){
	.wcourse-wrap dl dt p span{
		margin-right:1rem;
	}
}
/*文章詳情頁面樣式*/
.detail-page-wrap{
	background: #F9F9F9;

}
.article-detail-wrap{
	max-width: 1200px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
}
.lead-text{
	width: 97.75%;
    height: auto;
    /* background: #fff; */
    /* border-radius: 17px; */
    /* box-shadow: 0px 0px 30px #F8EBD5; */
    margin: 0 auto 25px;
    color: #4A4A4A;
    overflow: hidden;
}
.lead-text h3{
	font-weight: normal;
    font-size: 22px;
    text-align: center;
    font-weight: 500;
    line-height: 1.6;
    padding: 26px 0 10px;
}
.lead-text .info{
	font-size:15px;
	text-align: center;
	line-height: 28px;
	color:#666;
	margin-bottom: 20px;
}
.lead-text .info span{
	margin:0 20px;
}
.lead-text p{
	padding:0 5%;
	font-size:26px;
	font-weight:400;
	line-height: 50px;
}
.article-detail-text-wrap{
	background: #F9F9F9;
	margin-top:-30px;
	padding-bottom: 30px;
}
.article-detail-text-wrap .img-container{
	text-align: center;
}
.article-detail-text{

	max-width: 1200px;
	margin:0 auto;
}
.article-detail-text p{
	background: none!important;
}

.text-paragraph{
	width:97.75%;
	padding:0 5%;
	margin-bottom: 35px;
}
.article-detail-wrap .main-detail{
	padding-top:380px;
	padding-bottom: 163px;
}
.text-paragraph .number{
	display: block;
	width:64px;
	height:64px;
	background: linear-gradient(#FF5F6D,#FFC371);
	color:#fff;
	text-align: center;
	line-height: 64px;
	border-radius: 50%;
	font-size:30px;
	margin:0 auto 20px;
}
.text-paragraph .sub-title{
	text-align: center;
	font-size:24px;
	color:#4A4A4A;

}
.text-paragraph .paragraph{
	color:#333333;
	font-size:26px;
	font-weight:400;
	line-height:50px;
	margin-bottom: 30px;
}
.article-detail-wrap .p-course-name{
	background: url(../img/htbj_kecheng_hbj.png) no-repeat;
	background-size:100% 100%;
	width:109px;
	height:44px;
	text-align: center;
	line-height: 44px;
	color:#fff;
	font-size:22px;
	margin-bottom: 20px;
}
.es-footer{
	background: #F2F2F2;
	margin-top:0;
}
@media screen and (max-width: 1080px){
	.detail-banner,.detail-banner a, .detail-banner a img{
		height:3rem;
		margin-bottom: .2rem;
		max-height: 3rem;
	}
	.lead-text{
		top:0;
		height:auto;
		margin-bottom: .5rem;
	}

	.lead-text h3{
		font-size:.3rem;
		padding:.45rem 0 .15rem;
		line-height:.45rem;
		margin:0;
	}
	.lead-text .info{
		font-size:.2rem;
		line-height: .28rem;
		margin-bottom: .2rem;
	}
	.lead-text .info span{
		margin:0 .2rem;
	}
	.lead-text p{
		font-size:.26rem;
		line-height: .5rem;
		padding:0 3%;
	}
	.article-detail-wrap .main-detail{
		padding-top:6rem;
		padding-bottom: 1rem;
	}
	.article-detail-text p img{

		width: 100%!important;
    	height: auto!important;
	}
	.text-paragraph .number{
		width:.64rem;
		height:.64rem;
		line-height:.64rem;
		text-align: center;
		font-size:.35rem;
		margin-bottom: .2rem;
	}
	.text-paragraph .sub-title{
		font-size:.3rem;
	}
	.text-paragraph{
		margin-bottom: .2rem;
	}
	.text-paragraph .paragraph{
		font-size:.26rem;
		line-height: .5rem;
		margin-bottom: .3rem;
	}
	.article-detail-wrap .p-course-name{
		width:1.4rem;
		height:.6rem;
		line-height: .6rem;
		font-size:.3rem;
		margin-bottom: .2rem;
	}
	.article-detail-text{
		max-width: 97.75%;
	}
	.article-detail-text .img-container img{
		width:100%!important;
	}
	.article-detail-text p{
		font-size:.26rem!important;
		line-height: 1.8!important;
		margin-top:.2rem!important;
		padding:0 3%!important;
	}
	.es-footer{
		font-size:.16rem;
	}
}
